body {
    letter-spacing: 2px;
}

/**
 *  調整modal-dialog樣式
 */
.modal-dialog {
    background-color: #F7F7F9;
    border-radius: 20px;
    padding: 0px !important;
}
    .modal-large{ width:90%; }


/**
 * 列表類配置
 */
table th { text-align: center; vertical-align: middle;}

.widget-header ul.nav > li.lidroppable {
    border-top: solid 1px #ccc;
    border-right: solid 1px #ccc;
    cursor: pointer;
    width:50px;
    height: 35px;
    /*border: solid 1px #ccc;*/
}
.widget-header ul.nav > li.lidroppable > i {
    border-top: medium none transparent;
    height: 35px;
    line-height: 1.5;
    margin-right: 0;
    padding: 6px 15px;
}
    .drop-hover,
    .drag-active-highlight{
        background-color: #34A6C8;
    }
